## python3-colcon-pkg-config 0.1.0

=== debian/changelog ===
python3-colcon-pkg-config (0.1.0-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 28 Jun 2018 12:51:52 -0700
