=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 28 Jun 2018 12:51:52 -0700
export PYBUILD_NAME=python3-colcon-pkg-config
%:
	dh $@ --with python3 --buildsystem=pybuild
