=== debian/watch ===
# please also check http://pypi.debian.net/colcon-pkg-config/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/colcon-pkg-config/colcon-pkg-config-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
